#fw-section-image-4f50fe66-82d4-4794-95c5-937c8350a18f {
--font-heading-scale: 1.29;
--font-body-scale: 1.04;
}











#fw-section-announcement-bar-25e66eea-8ec8-4d3c-838e-9d6f0426bf83 {
--color-primary: #ac95de;
--color-primary-rgb: 172, 149, 222;
--color-background: #161616;
--color-background-rgb: 22, 22, 22;
--color-on-primary: #161616;
--color-on-primary-rgb: 22, 22, 22;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #161616;
--color-background-brightness: 22;
background-color: var(--color-background);
color: var(--color-on-background);

}



#fw-section-donations-809a6c96-b86b-429d-8355-30af229cdd96 {
--font-heading-scale: 1.02;
--font-body-scale: 1.12;
}